format = 2
pkgname = matrix-synapse
pkgbase = matrix-synapse
pkgver = 1.157.2-1
pkgarch = x86_64
pkgbuild_sha256sum = 0ea913abf08e43d0d77d31ad5e0931c74a3251cd21be14bb8b5a5faeb9de310a
packager = LemonPie <lemonpie@artixlinux.org>
builddate = 1785690295
builddir = /build
startdir = /startdir
buildtool = artools
buildtoolver = 0.39.1-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.4.0-1-x86_64
installed = aom-3.14.1-1-x86_64
installed = artix-keyring-20250105-1-any
installed = artix-mirrorlist-20260713-1-any
installed = attr-2.6.0-1-x86_64
installed = audit-4.2.1-1-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.15-1-x86_64
installed = binutils-2.47-1-x86_64
installed = bison-3.8.2-8.1-x86_64
installed = boost-libs-1.91.0-2-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.126-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = compiler-rt-22.1.8-1-x86_64
installed = coreutils-9.11-2-x86_64
installed = cpio-2.15-3-x86_64
installed = curl-8.21.0-1-x86_64
installed = dav1d-1.5.4-1-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = debugedit-5.3-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = elfutils-0.195-1-x86_64
installed = esysusers-261-1-x86_64
installed = etmpfiles-261-1-x86_64
installed = expat-2.8.2-1-x86_64
installed = fakeroot-1:1.37.2-3-x86_64
installed = file-5.48-1-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.11.0-1-x86_64
installed = flex-2.6.4-6-x86_64
installed = freetype2-2.14.3-1.1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = gawk-5.4.1-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-16.1.1+r595+g171d15ac6959-1-x86_64
installed = gcc-libs-16.1.1+r595+g171d15ac6959-1-x86_64
installed = gdb-17.2-1-x86_64
installed = gdb-common-17.2-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gettext-1.0-2-x86_64
installed = git-2.55.0-1-x86_64
installed = glib2-2.88.2-1-x86_64
installed = glibc-2.44+r5+g7cba77790f32-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-2-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = gpgme-2.1.2-1-x86_64
installed = graphite-1:1.3.15-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-14.3.0-1-x86_64
installed = hiredis-1.3.0-1-x86_64
installed = iana-etc-20260617-1-any
installed = icu-78.3-1-x86_64
installed = jansson-2.15.1-1-x86_64
installed = jbigkit-2.1-8-x86_64
installed = json-c-0.19-1-x86_64
installed = keyutils-1.6.3-4-x86_64
installed = krb5-1.22.2-1-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = leancrypto-1.8.0-1-x86_64
installed = libarchive-3.8.8-2-x86_64
installed = libasan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libassuan-3.0.1-1-x86_64
installed = libatomic-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libavif-1.4.2-1-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libedit-20260512_3.1-1-x86_64
installed = libelf-0.195-1-x86_64
installed = libelogind-257.16-1-x86_64
installed = libevent-2.1.13-2-x86_64
installed = libffi-3.7.1-1-x86_64
installed = libgcc-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgfortran-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libgit2-1:1.9.6-1-x86_64
installed = libgomp-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libhwasan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libimagequant-4.4.1-2-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.2.0-2-x86_64
installed = libksba-1.8.0-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblsan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.1-1-x86_64
installed = libnghttp2-1.70.0-1-x86_64
installed = libnghttp3-1.18.0-1-x86_64
installed = libngtcp2-1.25.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libobjc-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libp11-kit-0.26.4-1-x86_64
installed = libpng-1.6.58-2-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libquadmath-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libraqm-0.10.5-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsodium-1.0.22-1-x86_64
installed = libssh2-1.11.1-7-x86_64
installed = libstdc++-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libsysprof-capture-50.0-4-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtiff-4.7.2-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.2-3-x86_64
installed = libtsan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libubsan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libudev-261-2-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = liburing-2.15-1-x86_64
installed = libusb-1.0.30-1-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxdmcp-1.1.5-2-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = linux-api-headers-7.1-1-x86_64
installed = lld-22.1.8-1-x86_64
installed = llhttp-9.3.1-1-x86_64
installed = llvm-libs-22.1.8-2-x86_64
installed = lmdb-1.0.0-1-x86_64
installed = lz4-1:1.10.0-2.1-x86_64
installed = m4-1.4.21-2-x86_64
installed = make-4.4.1-3-x86_64
installed = maturin-1.14.1-1-x86_64
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = nettle-4.0-1-x86_64
installed = npth-1.8-1-x86_64
installed = nspr-4.39-1-x86_64
installed = nss-3.126-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openssl-3.6.3-1-x86_64
installed = p11-kit-0.26.4-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-2-x86_64
installed = pam-1.7.2-2-x86_64
installed = pambase-20260616-1-any
installed = patch-2.8-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = pinentry-1.3.3-1-x86_64
installed = pkgconf-3.0.4-1-x86_64
installed = postgresql-18.4-3-x86_64
installed = postgresql-libs-18.4-3-x86_64
installed = python-3.14.6-1-x86_64
installed = python-annotated-types-0.8.0-1-any
installed = python-attrs-26.1.0-1-any
installed = python-authlib-1.7.2-1-any
installed = python-automat-25.4.16-2-any
installed = python-bcrypt-5.0.0-2-x86_64
installed = python-bleach-6.4.0-1-any
installed = python-build-1.4.3-1-any
installed = python-canonicaljson-2.0.0-6-any
installed = python-certifi-2026.07.22-1-any
installed = python-cffi-2.1.0-1-x86_64
installed = python-charset-normalizer-3.4.7-1-x86_64
installed = python-constantly-23.10.4-3-any
installed = python-cryptography-49.0.0-1-x86_64
installed = python-dateutil-2.9.0-8-any
installed = python-defusedxml-0.7.1-8-any
installed = python-elementpath-5.1.3-1-any
installed = python-fastjsonschema-2.21.2-2-any
installed = python-filelock-3.29.3-1-any
installed = python-hiredis-3.3.1-1-x86_64
installed = python-hyperlink-21.0.0-8-any
installed = python-idna-3.18-1-any
installed = python-ijson-3.5.0-1-x86_64
installed = python-immutabledict-4.3.1-1-any
installed = python-incremental-24.11.0-1-any
installed = python-installer-1.0.0-1-any
installed = python-jinja-1:3.1.6-3-any
installed = python-joserfc-1.7.1-1-any
installed = python-jsonschema-4.26.0-1-any
installed = python-jsonschema-specifications-2025.9.1-2-any
installed = python-lark-parser-1.3.1-2-any
installed = python-lxml-6.1.1-1-x86_64
installed = python-markupsafe-3.0.3-1-x86_64
installed = python-matrix-common-1.3.0-7-any
installed = python-maturin-1.14.1-1-x86_64
installed = python-msgpack-1.1.2-2-x86_64
installed = python-multipart-2.0.0-1-any
installed = python-netaddr-1.3.0-2-any
installed = python-packaging-26.2-1-any
installed = python-parameterized-0.9.0-3-any
installed = python-phonenumbers-9.0.36-1-any
installed = python-pillow-12.3.0-1-x86_64
installed = python-pip-26.2-1-any
installed = python-poetry-core-2.4.1-1-any
installed = python-prometheus_client-0.25.0-1-any
installed = python-pyasn1-0.6.4-1-any
installed = python-pyasn1-modules-0.4.2-2-any
installed = python-pycparser-3.00-1-any
installed = python-pydantic-2.13.4-1-any
installed = python-pydantic-core-3:2.46.4-1-x86_64
installed = python-pyicu-2.16.2-1-x86_64
installed = python-pyjwt-2.13.0-1-any
installed = python-pymacaroons-0.13.0-15-any
installed = python-pynacl-1.6.2-1-x86_64
installed = python-pyopenssl-26.4.0-1-any
installed = python-pyparsing-3.3.2-1-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pyrsistent-0.21.0-2-x86_64
installed = python-pysaml2-7.5.4-2-any
installed = python-python-multipart-0.0.32-1-any
installed = python-referencing-0.37.0-3-any
installed = python-requests-2.34.2-1-any
installed = python-rpds-py-2026.6.3-1-x86_64
installed = python-service-identity-26.1.0-1-any
installed = python-signedjson-1.1.4-5-any
installed = python-six-1.17.0-3-any
installed = python-sortedcontainers-2.4.0-8-any
installed = python-treq-26.7.0-1-any
installed = python-twisted-26.4.0-1-any
installed = python-txredisapi-1.4.11-2-any
installed = python-typing-inspection-0.4.2-2-any
installed = python-typing_extensions-4.16.0-1-any
installed = python-unpaddedbase64-2.1.0-8-any
installed = python-urllib3-2.7.0-1-any
installed = python-webencodings-0.5.1-13-any
installed = python-wheel-0.47.0-1-any
installed = python-xmlschema-1:4.3.2-1-any
installed = python-yaml-6.0.3-2-x86_64
installed = python-zope-interface-8.5-1-x86_64
installed = rav1e-0.8.1-3-x86_64
installed = readline-8.3.3-1-x86_64
installed = rust-1:1.97.1-1-x86_64
installed = sed-4.10-1-x86_64
installed = shadow-4.20.0.artix1-1-x86_64
installed = source-highlight-3.1.9-18-x86_64
installed = sqlite-3.53.4-1-x86_64
installed = sudo-1.9.17.p2-6-x86_64
installed = svt-av1-4.2.0-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.3-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2026c-1-x86_64
installed = util-linux-2.42.2-1-x86_64
installed = util-linux-libs-2.42.2-1-x86_64
installed = which-2.25-1-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xmlsec-1.3.12-1-x86_64
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = yajl-2.1.0-7-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zstd-1.5.7-3-x86_64
